/*
 * @description: mysql配置信息
 * @Author: CP
 * @Date: 2020-08-20 22:25:13
 * @FilePath: \construction_management\conf\db.go
 */
package conf

const DriverName = "mysql"

type DbConfig struct {
	Host      string
	Port      int
	User      string
	Pwd       string
	Datebase  string
	IsRunning bool
}

var DbMasterList = []DbConfig{
	// dev
	{
		Host:      "192.168.1.170",
		Port:      30000,
		User:      "root",
		Pwd:       "root",
		Datebase:  "construction",
		IsRunning: true,
	},
	// production
	{
		Host:      "192.168.1.26",
		Port:      8066,
		User:      "root",
		Pwd:       "123456",
		Datebase:  "construction",
		IsRunning: true,
	},
}

var DbMaster = DbMasterList[1]
